Get Organization Quota

Get Organization Quota
Get an organization quota

This endpoint gets an individual organization quota resource.

Request
URI
GET
https://api.example.local/v3/organization_quotas/{guid}
COPY
Path Parameters
string
guid
Required

The unique identifier for the resource


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns OrganizationQuota of type(s) application/json
This response body class contains all of the following: BaseSchema
{
    "guid": "string",
    "created_at": "string",
    "updated_at": "string",
    "name": "string",
    "apps": {
        "per_process_memory_in_mb": 0,
        "total_memory_in_mb": 0,
        "total_instances": 0,
        "log_rate_limit_in_bytes_per_second": 0,
        "per_app_tasks": 0
    },
    "services": {
        "paid_services_allowed": false,
        "total_service_instances": 0,
        "total_service_keys": 0
    },
    "routes": {
        "total_routes": 0,
        "total_reserved_ports": 0
    },
    "domains": {
        "total_domains": 0
    },
    "relationships": {
        "organizations": {
            "data": [
                {
                    "guid": "string"
                }
            ]
        }
    },
    "metadata": {
        "labels": {
            "labels": "string"
        },
        "annotations": {
            "annotations": "string"
        }
    },
    "links": {
        "self": {
            "href": "string",
            "method": "string"
        },
        "organizations": {
            "href": "string",
            "method": "string"
        }
    }
}

401

Unauthorized

Returns Unauthorized of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


403

Forbidden

Returns Forbidden of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


404

Not Found

Returns NotFound of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/v3/organization_quotas/{guid}